## seq
Class TestSubSequence

    java.lang.Object
      seq.TestSubSequence

    public class TestSubSequence

extends Object

Demo the use of SubSequence

Author:
  Thomas Down, Mark Schreiber

Constructor Summary
`TestSubSequence()`

Method Summary
`static void` `main(String[] args)`
`static void` `printFeatures(org.biojava.bio.seq.FeatureHolder fh, PrintStream pw, String prefix)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestSubSequence

    public TestSubSequence()

Method Detail

### main

    public static void main(String[] args)

### printFeatures

    public static void printFeatures(org.biojava.bio.seq.FeatureHolder fh,
                                     PrintStream pw,
                                     String prefix)
                              throws Exception

  Throws:
    `Exception`